Subject: RE:Re: Fw: URGENT -D22106078F #Ref 2022030200290054
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 02 Mar 2022 11:28:28 -0800

Hello Sandy,

A replacement order has been entered to the shipping address. Estimated delivery is about 8 -10 business days.  As for the damaged item please discard.

Again, I apologize for any inconvenience this may have caused.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Yes, that would be great!  Please send the replacement to 35471 Boykin Blvd, Lillian AL 36549. to Sandy Wilgus.

Let me know if you need me to return the defective quilt.  I only need the quilt, not the shams or pillows.

Your customer service is outstanding to do this. Thank you for reinstating my faith in your quality merchandise!

Sandy Wilgus

From: Customer Service [email-masked]

Hello Sandy,

Thank you for your email.

After reviewing the pictures, I think it's best to send you a replacement. Please let me know if this is okay with you. Please confirm the shipping address as well.

Thank you,

Latesia

Customer Service Rep.

Designer Living

On Wed, Mar 2, 2022 at 12:13 PM Dean Wilgus <[email-masked]> wrote:

From: Dean Wilgus
Sent: Sunday, February 27, 2022 2:17 PM
To: [email-masked] <[email-masked]>
Subject: URGENT -D22106078F

Hello Customer Service:

I placed an order with you in mid January for my rental condo for a quilt bed set.  We were staying in the condo until our next renter coming in March 1st which is when I planned to use the newly purchased bed set.  It is almost identical to
one I purchased in 2019, and loved the pattern so much I wanted to get a fresh new one.

Today I was changing our my bedding in preparation for a guest arriving the 1st and was disturbed when I saw the sewing pattern on the new quilt.  The sewing pattern is obviously crooked, which really leads you to think the pattern is
off. I am attaching pictures to show you the effect. Each picture was taken from a different side. I am in quite a dilemma now because the bedspread looks so bad and I have a guest coming in two days and I already gave away the old cover!

Please let me know how we can correct this issue.  I can't mail back the spread to you because my paying renter needs to have a bedspread. Should I reorder a new set and then send the one I have back? Am I still in the return time table ? I am heartbroken.
Please advise asap.

You can call me at 251 923 9644.

Sandy Wilgus